		* {
 			box-sizing: border-box;
 			font-family: Tahoma, Arial, Garamond;
		}
		/* CSS link color */
		a { 
			color: #346699; 
		} 
		html { 
			font-size: medium;
			padding-left: 1rem;
		}
		.grid-container {
			display: grid;
  			grid-template-columns: 20% 10% 10% 10% 10% 10% 10% 20%;
  			grid-gap: 0px;
  			padding: 0px;
  		}
  		.grid-container > div {
  			text-align: center;
  			padding: 10px 10px;
		}
		.iagenweb { 
			grid-area: 1 / 1 / span 1 / span 1;
			background-color: white;
		}
		.gridheader { 
			grid-area: 1 / 2 / span 1 / span 6;
			background-color: white;
		}
		.usgenweb { 
			grid-area: 1 / 8 / span 1 / span 1;
			background-color: white;
		}
		.topbarleft {
			grid-area: 2 / 1 / span 1 / span 1;
			background-color: #346699;
		}
		.topbarpromo {
			background-color: #346699;
		}
		.search {
			grid-area: 2 / 8 / span 1 / span 1;
			background-color: #346699;
		}
		.topbarright {
			grid-area: 2 / 2 / span 1 / span 6;
			background-color: #346699;
		}
		.menu {
			grid-area: 3 / 1 / span 4 / span 1;
			background-color: #fff7dd;
		}
		.main {
			grid-area: 3 / 2 / span 2 / span 6;
			background-color: white;
		}
		.mainresource {
			grid-area: 3 / 2 / span 1 / span 7;
			background-color: white;
		}
		.mainresourcenarrow {
			grid-area: 3 / 2 / span 1 / span 6;
			background-color: white;
			padding: 0px 5% 0px 5%;
		}
		.mainresourcewide {
			grid-area: 3 / 1 / span 1 / span 8;
			background-color: white;
			padding: 0px 5% 0px 5%;	
		}
		.sourcebox {
			border-width: 1px;
			border-color: #346699;
			border-style: solid;
			padding: 5px;
			margin-top: 10px;
			clear: both;
		}
		.footnote {
			font-size: small;
			font-weight: bold;
		}
		.fineprint {
			font-size: small;

		}
		.right {
			grid-area: 3 / 8 / span 4 / span 1;
			background-color: #c3deef;
		}
		.submain1 {
			grid-area: 4 / 2 / span 1 / span 3;
			background-color: white;
		}
		.submain2 {
			grid-area: 4 / 5 / span 1 / span 3;
			background-color: white;
			
		}
		.sub1 {
			grid-area: 5 / 1 / span 1 / span 1 ;
			background-color: #fff7dd;
			clear: both;
		}
		.sub2 {
			grid-area: 5 / 2 / span 1 / span 3;
			background-color: #fff7dd;
		}
		.sub3 {
			grid-area: 5 / 5 / span 1 / span 3;
			background-color: #fff7dd;
		}
		.sub4 {
			grid-area: 5 / 8 / span 1 / span 1;
			background-color: #fff7dd;
		}
		.item14 {
			grid-area: 14 / 1 / span 1 / span 8;
			background-color: #346699;
		}
		.item15 {
			grid-area: 15 / 1 / span 1 / span 8;
			background-color: #346699;
		}
		.resource {
			column-count: 2;
		}
		
		figcaption {
			font-style: italic;
			text-align: center;
			font-size: small;
		}
		li {
			text-align: left;
		}
		ul.no-bullets {
			list-style-type: none; /* Remove bullets */
			padding: 0 0 15 0; /* Remove padding */
			margin: 0; /* Remove margins */
		}

	
		.row::after {
		  	content: "";
		  	clear: both;
		  	display: table;
		}

		[class*="col-"] {
  			float: left;
  			padding: 0px;
		}
		.col-1 {width: 8.33%;}
		.col-2 {width: 16.66%;}
		.col-3 {width: 25%;}
		.col-4 {width: 33.33%;}
		.col-5 {width: 41.66%;}
		.col-6 {width: 50%;}
		.col-7 {width: 58.33%;}
		.col-8 {width: 66.66%;}
		.col-9 {width: 75%;}
		.col-10 {width: 83.33%;}
		.col-11 {width: 91.66%;}
		.col-12 {width: 100%;
		}
		.headerlogoleft {
			display: block;
			margin-left: auto;
			margin-right: auto;
			max-width: 75%;
			padding-left: 10px;
		}
		.headerlogoright {
			display: block;
			margin-left: auto;
			margin-right: auto;
			max-width: 95%;
			padding-right: 10px;
		}
		.whatsnew {
			margin-right: 0%;
			margin-top: -10px;
			padding-top: 0px;
			padding-left: 5px;
		}
		.whatsnew-left {
			margin-right: auto;
			margin-left: auto;
			display: block;
			text-align: center;

		}
		.topnav {
			background-color: #346699;
			display: block;
			color: white;
		}
		.maincontent {
			padding-top: 20px;
  			padding-bottom: 20px;
  			margin-left: auto;
  			margin-right: auto;
  			text-align:left;
		}
		.maincolumns2 {
			column-count: 2;
			column-width: 35%;
			column-gap: 10%
			text-align: left;
			vertical-align: top;
		}
		.center {
  	margin-left: auto;
  	margin-right: auto;
  	width: 50%;
		}
		.centerfeature {
			float: left;
			align-items: center;
			text-align: center;
			height: 100%;
  			width:90%;
  			background-color: white;
  			padding-top: 20px;
  			padding-bottom: 20px;
  			margin-left: 5%;
  			margin-right: 5%;
		}
		.centerfeature img {
			border-width: 5px;
			border-color: black;
			width:90%;
			height:auto;
			margin-right: 5%;
			margin-left: 5%;
		}
		.iconcolor {
			color: #346699; 
		}
		.centermessage {
			float: left;
			text-align: left;
			height: 100%;
  			width:100%;
  			background-color: white;
  			padding-top: 5px;
  			padding-left: 5%;
  			padding-right: 5%;
  			padding-bottom: 15px;
  			margin-left: 0%;
  			margin-right: 0%;
		}		
		.centerpromo {
			float: left;
			text-align: left;
			height: 100%;
  			width:100%;
  			background-color: #fff7dd;
  			padding-top: 15px;
  			padding-left: 5%;
  			padding-right: 5%;
  			padding-bottom: 15px;
  			margin-left: 0%;
  			margin-right: 0%;
			border-width: 3px;
			border-color: #ffffff;
			border-style: solid;
		}
		.rightsidebarblue {
			background-color: #c3deef;
			display: block;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			padding: 10px 2px 10px 2px;
		}
		.lowerrightsidebar {
			background-color: #ffd975;
			display: block;
			margin-left: 0%;
			margin-right: auto;
			text-align: center;
			padding: 10px 10px 10px 10px;
		}
		.totheleft {
			margin: 0 auto;
			text-align: left;
			color: inherit;
		}
		.totheleft a {
			text-decoration: none;
		}	
		.body {
			background-color: #ffbb00;
			font-size: medium;
		}
		.about {

		}
		.bgdarkblue {
			background-color: #346699;
		}
		.sectionpromomainleft {
		width: 40%;
    	background: #fff7dd;
    	float: left;
    	height:70px;
		border: 2px;
    	border-style: solid;
    	border-color: white;
        box-shadow: 4px 4px 3px #eeeeee;
        margin:5px;
    }
	.sectionpromomainright {
		width: 40%; 
    	background: #c3deef; 
   	 	float: left;
   	 	height:70px;
		border: 2px;
    	border-style: solid;
    	border-color: white;
        box-shadow: 4px 4px 3px #eeeeee;
        margin:5px;
    }
   .center {
  		line-height: 5px;
  		height: 5px;
  		text-align: center;
        color: #346699;
        font-size: xx-large;
        font-family: Tahoma;
        font-variant: small-caps;
	}
		.prefooter {
			background-color: #346699;
			display: block;
			color: white;
			text-align: center;
			padding: 15 0 0 0;
			margin-bottom: -10;
		}
		.prefooter a {
			color: #ffbb00;
		}
		.footer {
			background-color: #ffd975;
			display: block;
			text-align: center;
			padding-top: 20px;
			padding-bottom: 20px;
		}
		.footeralt {
			background-color: #346699;
			display: block;
			color: white;
			text-align: center;
			padding-top: 15px;
			padding-bottom: 15px;
		}
		.footeralt a {
			color: #ffbb00;
		}
		.subheads {
			color: #346699;
			line-height: auto;
		}
		.subheadsleft {
			color: #346699;
			line-height: auto;
			font-style: small-caps;
		}
		.subheadssub {
			color: #346699;
			line-height: auto;
			text-align: left;	
		}
		.resourceheader {
			font-size: x-large;
			margin: 0px;
			padding: 15px 0px 0px 0px;
		}
		.resourcesubheader {
			margin: 0px;
			padding: 10px 0px 0px 0px;
			font-size: x-large; 
			font-variant: small-caps;
			color: #346699;
		}
		.bluedivider {
			background-color: #346699;
			display: block;
			width: 100%;
			height: 2px;
		}
		.h4 {
		font-size: large;
		text-align: center;
		font-weight: bold;
		}
		.h5 {
		font-variant: small-caps;
		font-size: large;
		text-align: left;
		color: #346699;
		}
		.h5center {
		font-variant: small-caps;
		font-size: large;
		text-align: center;
		color: #346699;
		}
		.h5strong {
		font-variant: small-caps;
		font-size: large;
		text-align: left;
		color: #346699;
		font-weight: bold;
		}
		.maintotheleft {
		text-align: left;
		padding: 0px 5% 0px 5%;
		}
		.totheleft {
		text-align: left;
		color: inherit;
		padding: 0px 10px 0px 10px;
		}
		.totheleft a {
			text-decoration: none;
		}
		.insetfeature {
			background-color: #fff7dd;
			border-color: #ffbb00;
			border-style: solid;
			border-width: 2px 2px 2px 2px;
			width: 35%;
			margin: 10px 5% 10px 5%;
			box-shadow: 3px 3px 3px #999999;
			padding: 5px;
			float: right;
		}
		table.tableizer-table {
				margin-left: 20px;
				overflow-y:scroll;
				margin-left:auto; 
	    		margin-right:auto;
	    		width: 100%;
		} 
		.tableizer-table td {
			padding: 5px 10px 5px 10px;
			margin: 5px;
			text-align: left;
			vertical-align: top;
		}
		.tableizer-table th {
			padding: 10px;
			margin: 5px;
			text-align: left;
			font-weight: bold;
		}
		table.tableizer-tablefc {
				background-color: pink;
				margin-left: 20px;
				overflow-y:scroll;
				margin-left:auto; 
	    		margin-right:auto;
	    		width: 100%;
		} 
		.tableizer-tablefd td {
			background-color: purple;
			padding: 10px;
			margin: 10px;
			text-align: left;
			vertical-align: top;
		}
		.tableizer-tablefc th {
			background-color: orange;
			padding: 10px;
			margin: 5px;
			text-align: left;
			color: #346699;
			font-weight: normal; 
        	font-size: large;
        	font-variant: small-caps;
		}
		pre {
			display: block;
			overflow: auto;
			font-family: monospace;
			white-space: pre;
			margin: 1em 0;
		}
		.responsive200 {
			width: 100%;
			max-width: 200px;
			height: auto;
		}

		summary:focus{
			outline: 0;
		}
		details > summary {
	  		background-color: white;
	  		border: none;
	  		box-shadow: 0;
	  		cursor: pointer;
	  		text-align:	left;
	  		padding-left: 0; 
		}
		details > p {
	  		background-color: white;
	  		padding: 0;
	  		margin: 0;
	  		box-shadow: 0;
		}
		/* Style the tab */
.tab {
  overflow: hidden;
  border: 0px solid #ccc;
  background-color: white;
  width: 100%;
  text-align: left;
 	margin-left: auto;
 	margin-right: auto;

}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 10px;
  transition: 0.3s;
  font-size: large;    
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: white;
  border-style: solid;
  border-width: 1px;
  font-size: x-large;
}

/* Create an active/current tablink class */
.tab button.active {

  border-style: none;
  border-width: 0px;
  font-size: x-large;
  
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 0px solid #ccc;
  border-top: none;

}
.accordion {
  background-color: white;
  color: #346699;
  cursor: pointer;
  padding: 5px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  font-size: large;
  font-variant: small-caps;
}

.active {
	background-color: #fff7dd;	
}
.accordion:hover {
  background-color: #fff7dd;
}

.accordion:after {
  content: '\002B';
  color: #346699;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}


.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

#gototop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #ffbb00;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
.form {
	text-align: left;
}
.callout {
	background-color: white;
	border-color: #ffbb00;
	border-style: solid;
	border-width: 3px;
	text-align: center;
	padding: 10px 20px 10px 20px;
	margin: 0px 5% 0px 5%; 

}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
img {
  vertical-align: middle;
}

#gototop:hover {
  background-color: #555;
}
	@media only screen and (max-width: 500px) {}
